NODE_ENV = 'development'

# VUE_APP_BASE_URL="https://mall.gpxscs.cn"
# VUE_APP_ADMIN_URL="https://mall.gpxscs.cn/admin"
# VUE_APP_API_URL="https://mall.gpxscs.cn/api"
# VUE_APP_H5_URL="https://mall.gpxscs.cn/h5"

VUE_APP_BASE_URL="https://demo.lancerdt.com"
VUE_APP_ADMIN_URL="http://localhost:9999"
VUE_APP_API_URL="https://demo.lancerdt.com/api"
VUE_APP_H5_URL="http://localhost:20000"

VUE_APP_VER="2.0.278"
